## noris-identd 7.1

=== debian/changelog ===
noris-identd (7.1) stable; urgency=low

  * loadbalancing-list updated 

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 20 Jun 2014 17:04:37 +0200

noris-identd (7.0-1) wheezy; urgency=low

  * Initial Release 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 20 Sep 2012 09:53:57 +0200
