=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=4

package=noris-identd
instroot=debian/$(package)

build:
	# Do nothing

build-stamp:
	dh_testdir
	touch build-stamp

configure:
	# Do nothing

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-rm -rf build
	dh_clean

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
#	mv noris-identd.py noris-identd
	dh_install
	dh_installdocs
	dh_installchangelogs
	dh_installinit
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
# We have nothing to do by default.

binary: binary-indep
.PHONY: build clean binary-indep binary install
