## noris-identd 7.2

=== debian/changelog ===
noris-identd (7.2) jessie; urgency=medium

  * First build for jessie 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 27 Jul 2015 11:39:02 +0200
