=== debian/control ===
Source: noris-identd
Priority: extra
Maintainer: Micha Krause <micha.krause@noris.de> 
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.8
Section: net

Package: noris-identd
Section: net
Depends: python
Replaces: ident-server
Provides: ident-server
Conflicts: ident-server
Architecture: all
Description: An ident server that can deal with loadbalancer connections
