=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # Uncomment this to turn on verbose mode.
- export DH_VERBOSE=1
+# export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
 export DH_COMPAT=4
